/* 全局 */
*{padding:0;margin:0;font-family: "微软雅黑","黑体",SimHei;}
body{padding:0;margin:0;text-align:left;background:#fff;}
body,html{width:100%;background:#fff;}
div,p,img,span,form,table,td,input{margin:0;padding:0}
a,textarea,button,input,ul,li,div,span,td{appearance: none;-webkit-appearance:none;}
.fl{float:left}
.fr{float:right}
.fc{text-align:center}
.ma{margin:0 auto;}
.clear{clear:both}
.clear::after{content: "";display: block;clear: both;}
a:link{text-decoration:none}
a:visited{text-decoration:none}
a:active{text-decoration:none}
a:hover{text-decoration:none}
.disnone{display: none !important;}
.display{display: block !important;}
img{width: 100%;display: inline-block;}
ul li{list-style:none}
.fixed{position: fixed !important;}

.whole{
    width: 100%;
    min-width: 1200px;
}
.mainblock{
    width: 100%;
    /* padding: 15px; */
    box-sizing: border-box;
    /* background: url("../images/bg.jpg") no-repeat center top;
    background-size: cover; */
}
.titleblock{
    width: 100%;
    margin-bottom: 50px;
    display: flex;
}
.logo{
    width: 30%;
}
.maintit{
    width: 35%;
}
.contblock{
    width: 80%;
    margin: 0 auto;
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
}
.leftpart{
    width: 49%;
    box-sizing: border-box;
    /* height: 590px; */
    /* background: url("../images/leftbg.png") no-repeat bottom;
    background-size: 100% 100%; */
    /* padding: 5px 15px;
    padding-bottom: 60px; */
}
.more{
    text-align: right;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 15px;
}
.more a{
    color: #fff;
}
.zhuti-pic{
    width: 100%;
    position: relative;
}
.zhuti-title{
    width: 100%;
    box-sizing: border-box;
    padding: 0 15px;
    background: rgba(0, 0, 0, 0.5);
    font-size: 18px;
    color: #fff;
    /* font-weight: bold; */
    /* margin-bottom: 15px; */
    position: absolute;
    bottom: 0;
    left: 0;
}
.zhuti-title a{
    color: #fff;
}
.zhuti-zy{
    font-size: 25px;
    color: #fff;
}
.rightpart{
    width: 49%;
}
.right-but{
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.rbutcont{
    width: 40%;
    font-size: 25px;
    line-height: 3;
    text-align: center;
    color: #fff;
    background: #4887d2;
    border-radius: 3em;
    margin-bottom: 30px;
}
.rbutcont a{
    color: #fff;
}
.video{
    width: 100%;
    margin: 0 auto;
    /* margin-top: 50px; */
}
/* foot */
.foot{
    height: 175px;
    background-color: #014a85;
    border-top: solid 3px #e60012;
    min-width: 1200px;
}
.wzjc{
	display:inline-block;
	width:120px;
	height:56px;
	margin-left:62px;
	margin-top:20px;
	float:left;
}
.zybad1 {
    width: 980px;
    height: 90px;
    margin: 0 auto;
    margin-top: 40px;
}

.thweixin {
    width: 80px;
    height: 80px;
    margin-left: 40px;
    float: left;
}

    .thweixin img {
        width: 100%;
        height: 100%;
    }

.zybad1a {
    width: 64px;
    height: 82px;
    margin-top: 7px;
    float: left;
}

.zybad1u1 {
    width: 540px;
    height: 85px;
    margin-left: 62px;
    float: left;
}

    .zybad1u1 li {
        display: block;
        width: 50%;
        height: 28px;
        color: #fff;
        float: left;
    }

.zybad1b {
    width: 146px;
    height: 75px;
    margin-top: 10px;
    margin-left: 40px;
    float: left;
}

.logosj1 {
    display: none;
}
.fuyunyejiao001 {
    float: left;
    width: 100px;
    text-align: center;
}
/* mob */
@media screen and (max-width: 750px){
    .whole{
        min-width: 100%;
    }
    .maintit{
        width: 100%;
    }
    .titleblock{
        flex-wrap: wrap;
        margin-bottom: 30px;
    }
    .logo,.maintit{
        width: 100%;
        margin-bottom: 10px;
    }
    .contblock{
        width: 90%;
        flex-wrap: wrap;
    }
    .leftpart,.rightpart{
        width: 100%;
        /* margin-bottom: 20px; */
    }
    .right-but{
        width: 90%;
    }
    .rbutcont{
        width: 49%;
        margin-bottom: 10px;
    }
    .video{
        width: 100%;
        margin-top: 0px;
    }
}